[Settings]
CheckCertificate=1
ProxyEnabled=0
ProxyHost=
ProxyPort=8080
WasSetup=1
AutoUpdate=0
LastUpdateChecked=0
InstallUpdateOnStart=0
FirstStartShown=1
LastUsedVersion=6.0.0.1135
SuppressUpdatedInfo=0
LastUsedDataVersion=70
Dir=@PLACEHOLDER_PortableApps.comMusic@\
DirAuto=@PLACEHOLDER_PortableApps.comMusic@\
TrayClose=0
TrayOnMinimize=0
RememberRecordings=0
RememberPlaying=0
DisplayPlayedSong=1
DisplayPlayNotifications=1
ShowSplashScreen=1
AutoTuneIn=1
AutoTuneInConsiderIgnore=0
SubmitStats=1
MonitorMode=1
MonitorCount=3
SubmitStreamInfo=1
AutoTuneInMinQuality=2
AutoTuneInFormat=0
LimitSpeed=0
MaxSpeed=0
LastBrowserUpdate=45471
MinDiskSpace=5
LogFile=
MainMaximized=0
Language=
DefaultAction=0
DefaultActionNewStream=0
PlayerVolume=50
PlayerVolumeBeforeMute=50
PlayerShuffle=0
UserWasSetup=0
User=
Pass=
SoundDevice=Default
ShortcutPlay=0
ShortcutPause=0
ShortcutStop=0
ShortcutNext=0
ShortcutPrev=0
ShortcutVolDown=0
ShortcutVolUp=0
ShortcutMute=0
ApplyEffectFadeoutStart=5
ApplyEffectFadeoutEnd=5
ApplyEffectSilenceStart=3
ApplyEffectSilenceEnd=3
ApplyEffectNormalize=0
LogFilterTypes=7
IntroShown=1
MainWidth=870
MainHeight=520
MainLeft=525
MainTop=320
SidebarWidth=165
SetDataWidth=750
SetDataHeight=420

[Cols]
ClientHeaderWidth0=150
ClientHeaderWidth1=267
ClientHeaderWidth2=80
ClientHeaderWidth3=65
ClientHeaderWidth4=68
ClientHeaderWidth5=59
ClientHeaderPosition0=0
ClientHeaderPosition1=1
ClientHeaderPosition2=2
ClientHeaderPosition3=3
ClientHeaderPosition4=4
ClientHeaderPosition5=5
ClientCols=255
ChartHeaderWidth0=543
ChartHeaderWidth1=60
ChartHeaderWidth2=95
ChartHeaderWidth3=143
ChartHeaderPosition0=0
ChartHeaderPosition1=1
ChartHeaderPosition2=2
ChartHeaderPosition3=3
ChartCols=255
ListHeaderWidth0=-1
ListHeaderWidth1=-1
ListHeaderWidth2=-1
ListHeaderPosition0=-1
ListHeaderPosition1=-1
ListHeaderPosition2=-1
ListCols=255
SavedHeaderWidth0=96
SavedHeaderWidth1=278
SavedHeaderWidth2=64
SavedHeaderWidth3=70
SavedHeaderWidth4=67
SavedHeaderWidth5=150
SavedHeaderWidth6=133
SavedHeaderPosition0=0
SavedHeaderPosition1=1
SavedHeaderPosition2=2
SavedHeaderPosition3=3
SavedHeaderPosition4=4
SavedHeaderPosition5=5
SavedHeaderPosition6=6
SavedCols=255
LogHeaderWidth0=60
LogHeaderWidth1=78
LogHeaderWidth2=149
LogHeaderWidth3=571
LogHeaderPosition0=0
LogHeaderPosition1=1
LogHeaderPosition2=2
LogHeaderPosition3=3
LogCols=255

[Appearance]
TreeBackgroundColor=2130706432
TreeNodeFontColor=2130706432
TreeSelectionTextColor=2130706432
TreeFocusedSelectionColor=2130706432

[Streambrowser]
BrowserSortType=3
BrowserSortDir=1
BrowserSearchText=
BrowserSearchGenre=0
BrowserSearchAudioType=0
BrowserSearchBitrate=0

[Equalizer]
EQEnabled=0
EQBand0=15
EQBand1=15
EQBand2=15
EQBand3=15
EQBand4=15
EQBand5=15
EQBand6=15
EQBand7=15
EQBand8=15
EQBand9=15
